@charset "UTF-8";
/* CSS Document */

header {
	background: none;
	padding-bottom: 0;
}
#insta {
	padding-bottom: 90px;
}
strong {
	font-weight:bold;
	font-size: 18px;
	color: #fe4566;
}
h2 + p {
	margin-bottom: 20px;
	
}

.inr {
	width: 860px;
}
.time {
	font-size: 19px;
	color: #000;
	background: #f7b52c;
	text-align: center;
	padding: 10px 8px 8px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	font-weight: bold;
}
h3 {
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding: 8px 6px 6px;
	border: 2px solid #fff;
	width: 210px;
	margin: 70px auto 30px;
}
.sample li {
	margin: 0px 7px;
	width: 200px;
	float: left;
}
#list {
	height: 640px;
	overflow-y: scroll;
	margin-bottom: 50px;
	width: 900px;
}
#list li {
	float: left;
	width: 200px;
	margin: 0px 7px 14px;
	background: #fff;
}
table {
	border-collapse: collapse;
	margin-bottom: 20px;
}
th {
	font-size: 14px;
	color: #fff;
	background: #000;
	text-align: center;
	padding: 25px;
	width: 160px;
	vertical-align: middle;
	line-height: 170%;
}
td {
	font-size: 14px;
	color: #000;
	background: #fff;
	text-align: left;
	padding: 25px;
	width: 650px;
	line-height: 170%;
}

.cap {
	font-size: 13px;
	line-height: 170%;
	color: #fff;
}
.ind2 {
	text-indent: -13px;
	padding-left: 13px;
}
.back {
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 90px;
	z-index: 5;
}

@media screen and (max-width:750px){
header .sns {
	margin-right: 5px;
}
.inr {
	width: 90%;
}
.time {
	font-size: 3.7vw;
	width: 80%;
}
h3 {
	font-size: 5vw;
	width: 180px;
	margin: 45px auto 25px;
}
.sample {
	margin-bottom: -10px;
}
.sample li {
	margin: 0px 3% 6%;
	width: 44%;
}
#list {
	height: 450px;
	margin-bottom: 35px;
	width: auto;
}
#list li {
	width: 31.3%;
	margin: 0px 1% 2%;
	background: #fff;
}
table {
	margin-bottom: 10px;
}
th {
	font-size: 3.3vw;
	padding: 5%;
	width: 25%;
}
td {
	font-size: 3.3vw;
	padding: 5%;
	width: 45%;
}
strong {
	font-weight:bold;
	font-size: 18px;
	color: #fe4566;
}
.cap {
	font-size: 3.3vw;
}
.ind2 {
	text-indent: -3.8%;
	padding-left: 3.8%;
}
.back {
	width: 18%;
	right: 5px;
	bottom: 5px;
}
}